Subject: Re: КП

From: COVID-1984 <[email-masked]>
Date: Sun, 24 Oct 2021 00:36:08 -0700

4ept писал 2021-10-23 21:35:
> А много ли КП было проведено в Москве (да и вообще в рашке), за
> последние пару лет ? Думается, что это ж неспроста... 
Не знаю, 99% людей это не интересно, у них же есть защищенный телеграм,
им нечего скрывать и вообще, "что вы тут за мракобесие устроили,
производители ПО и контента должны ведь зарабатывать" (c)

Ещё большой
> вопрос "законны" ли КП формально, но фактически до**ться мусора могут
> запросто, многочисленные примеры всё более абсурдных дел очевидны. Так
> что пусть уж лучше КП будут в неудобном онлайн формате, но хотя бы
> будут... Найти подходящую технологию наверняка можно.

Менты сейчас все на борьбу со святым ковидом брошены, проверять
аусвайсы, святую эвантазию, куриные коды и все такое. Им точно не до
десятка гиков которые решили тусовку замутить. Технологию найти вообще
не сложно Jami - первое что в голову пришло. Вообщем если что-то будет,
я буду принимать участие, но только в качестве слушателя, извините.